<!DOCTYPE html>
<html dir="rtl" lang="he">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Hevron</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container cf">
                    <div class="right">
                        <a href="javascript:void(0)" class="logo"><img src="images/site/hevronzalsman%20LOGO.svg" alt=""></a>
                        <div class="menu">
                            <nav>
                                <ul class="tabs">
                                    <li class="active"><a href="#dna_works">DNA WORKS</a></li>
                                    <li><a href="#our_dna">OUR DNA</a></li>
                                    <li><a href="#dna_advantages">DNA Advantages</a></li>
                                    <li><a href="#dna_partner">DNA PARTNERS</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="left">
                        <a href="javascript:void(0)" class="facebook tra"><img src="images/site/facebook.png" alt=""></a>
                        <a href="javascript:void(0)" class="tel tra">03-6876812 <i><img src="images/site/tel.png" alt=""></i></a>
                        <a href="#coffe" class="coffe tra">?Coffe</a>
                    </div>
                </div>
            </header>
            <!---->
            <div class="main" id="top">
                <div class="banner">
                    <ul class="rslides">
                        <li style="background-image: url(images/site/banner_img.jpg)"></li>
                        <li style="background-image: url(images/site/banner_img2.jpg)"></li>
                        <li style="background-image: url(images/site/banner_img.jpg)"></li>
                    </ul>
                    <div class="grid inv">
                        <div class="line"></div>
                        <div class="line"></div>
                        <div class="line"></div>
                    </div>
                    <div class="banner_content">
                        <h6>Lorem ipsum dolor</h6>
                        <h1>Creative Marketing Agency</h1>
                        <div class="dna">
                            <a href="javascript:void(0)" class="dna_work tra">DNA WORKS</a>
                        </div>
                        <ul class="social">
                            <li><a href="#"><img src="images/site/s1.png" alt=""><img src="images/site/s1_hover.png" alt=""></a></li>
                            <li><a href="#"><img src="images/site/s2.png" alt=""><img src="images/site/s2_hover.png" alt=""></a></li>
                            <li><a href="#"><img src="images/site/s3.png" alt=""><img src="images/site/s3_hover.png" alt=""></a></li>
                        </ul>
                        <div class="right">
                            <div class="right_circle"></div>
                            <a href="javascript:void(0)" class="play"><img src="images/site/play.png" alt=""></a>
                        </div>
                    </div>
                </div>
                <div class="dna_works" id="dna_works">
                    <div class="title">
                        <h2>DNA WORKS</h2>
                    </div>
                    <div class="works_list">
                        <a href="javascript:void(0)" style="background-image: url(images/site/w1.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w2.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w3.jpg)" class="big_works span-3 blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w4.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w5.jpg)" class="span-2 blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w7.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w6.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                        <a href="javascript:void(0)" style="background-image: url(images/site/w8.jpg)" class="blog">
                            <div class="bg"></div>
                            <div class="hover_text">
                                <div class="text">
                                    <span>
                                        <img src="images/site/right_mark.png" alt="">
                                    </span>
                                    <h4>שם הקמפיין</h4>
                                    <h6>מיתוג • קרייאטיב</h6>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="our_dna cf" id="our_dna">
                    <div class="right">
                        <div class="title">    
                            <h2>OUR DNA</h2>
                        </div>
                        <h3>משרד פרסום לורם שחושב לורם <br>איפסום אחרת.</h3>
                        <p><strong>לורם איפסום טקסט קצר אודות המשרד, לורם איפסום אמת דולור.</strong> המוטו שלנו הוא איפסום אמת דולור נולום ארווס סאפיאן - פוסיליס קוויס, אקווזמן לפרומי בלוף קינץ תתיח לרעח. לת צשחמי צש בליא.</p>
                        <p><strong>מנסוטו צמלח לביקו ננבי, צמוקו בלוקריה שיצמה ברורק.</strong> להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורךגולר מונפרר סוברט לורם שבצק יהול, לכנוץ בעריר גק ליץ, ושבעגט. ליבם סולגק. בראיט ולחת צורק מונחף, בגורמי מגמש. תרבנך וסתעד לכנו סתשם השמה - לתכי מורגם בורק? לתיג ישבעס.</p>
                        <a href="javascript:void(0)" class="tack_us">דברו איתנו <i><img src="images/site/arrow.png" alt=""></i></a>
                    </div>
                    <div class="left">    
                        <img src="images/site/dna_works.png" alt="">
                    </div>
                </div>
                <div class="number">
                    <div class="wrapper">
                        <div class="square"></div>
                        <div class="section">
                            <div class="box line1">
                                <i>
                                    <svg xmlns="http://www.w3.org/2000/svg"xmlns:xlink="http://www.w3.org/1999/xlink"width="101.5px" height="258.5px">
                                        <path class="path" fill-rule="evenodd"  stroke="rgb(140, 140, 140)" stroke-width="3px" stroke-dasharray="12, 6" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M4.182,1.491 C4.182,1.491 185.483,152.489 44.765,258.462 "/>
                                    </svg>
                                </i>
                                <h3>Founded In Tel aviv Israel</h3>
                                <div class="sub_box">
                                    <h2><strong class="counter-value" data-count="2006">800</strong></h2>
                                    <span><img src="images/site/b1.png" alt=""></span>
                                </div>
                            </div>
                            <div class="box line2">
                                <i>
                                    <svg xmlns="http://www.w3.org/2000/svg"xmlns:xlink="http://www.w3.org/1999/xlink"width="189.5px" height="200.5px">
                                        <path class="path" fill-rule="evenodd"  stroke="rgb(140, 140, 140)" stroke-width="3px" stroke-dasharray="12, 6" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M186.191,5.218 C186.191,5.218 -47.605,36.994 15.429,201.488 "/>
                                    </svg>
                                </i>
                                <h3>More than 22 team lorem</h3>
                                <div class="sub_box">
                                    <span><img src="images/site/b2.png" alt=""></span>
                                    <h2><strong class="counter-value" data-count="22">0</strong><em>+</em></h2>
                                </div>
                            </div>
                            <div class="box line3">
                                <i>
                                    <svg xmlns="http://www.w3.org/2000/svg"xmlns:xlink="http://www.w3.org/1999/xlink"width="196.5px" height="185.5px">
                                        <path class="path" fill-rule="evenodd"  stroke="rgb(140, 140, 140)" stroke-width="3px" stroke-dasharray="12, 6" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M2.476,2.124 C2.476,2.124 237.784,19.456 184.988,187.516 "/>
                                    </svg>
                                </i>
                                <h3>Lorem ipsum briefs campaign</h3>
                                <div class="sub_box">
                                    <span><img src="images/site/b3.png" alt=""></span>
                                    <h2><strong class="counter-value" data-count="130">00</strong></h2>
                                </div>
                                <span class="line_bottom">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="102.5px" height="263.5px">
                                        <path class="path" fill-rule="evenodd"  stroke="rgb(140, 140, 140)" stroke-width="3px" stroke-dasharray="12, 6" stroke-linecap="butt" stroke-linejoin="miter" fill="none" d="M98.817,4.491 C98.817,4.491 -82.483,155.489 58.234,261.461 "/>
                                    </svg>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="dna_advantages" id="dna_advantages">
                    <div class="wrapper">
                        <div class="title">    
                            <h2>DNA Advantages</h2>
                        </div>
                        <div class="adv_wrap cf">
                            <div class="right">
                                <div class="list">
                                    <span>1</span>
                                    <h3>שואפים כל הזמן להפתיע אתכם לטובה</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                                <div class="list">
                                    <span>2</span>
                                    <h3>שותפות לדרך עם הלקוחות</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                                <div class="list">
                                    <span>3</span>
                                    <h3>מקצוענות נטו</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                            </div>
                            <div class="mob_middle">
                                <img src="images/site/mo_middle.png" alt="">
                            </div>
                            <div class="left">
                                <div class="list">
                                    <span>4</span>
                                    <h3>מסירות ודבקות במטרה</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                                <div class="list">
                                    <span>5</span>
                                    <h3>מצוינות קריאטיבית</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                                <div class="list">
                                    <span>6</span>
                                    <h3>סטנדרטים גבוהים</h3>
                                    <h6>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור</h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testomonial">
                    <div class="wrapper cf">
                        <div class="testo_text">
                            <p>לורם איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור. עבודה מעולה לורם איפסום ממש שמחתי לורם דולור עבודה מעולה לורם איפסום ממש שמחתי לורם דולור. רמה אחרת!</p>
                            <h5>אורנה שמואלי</h5>
                            <h6>מנהל מדיה, סולגאר</h6>
                            <span><img src="images/site/avtar1.png" alt=""></span>
                            <div class="svg">
                                <img src="images/site/svg.png" alt="">
                            </div>
                        </div>
                        <div class="testo_text">
                            <p>שירות מדהים לורם, איפסום ועבודה קריאטיבית לורם מלל קצר אודות היתרון אמת דולור. עבודה מעולה לורם איפסום ממש שמחתי לורם דולור עבודה מעולה לורם איפסום ממש שמחתי לורם דולור. רמה אחרת!</p>
                            <h5>אלי ישראלי</h5>
                            <h6>מנהל שיווק, תלמה</h6>
                            <span><img src="images/site/avtar2.png" alt=""></span>
                            <div class="svg">
                                <img src="images/site/svg.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="dna_partner" id="dna_partner">
                    <div class="wrapper">
                        <div class="title">    
                            <h2>DNA PARTNERS</h2>
                        </div>
                        <div class="partners">
                            <div class="img"><img src="images/site/p1.png" alt=""></div>
                            <div class="img"><img src="images/site/p2.png" alt=""></div>
                            <div class="img"><img src="images/site/p3.png" alt=""></div>
                            <div class="img"><img src="images/site/p4.png" alt=""></div>
                            <div class="img"><img src="images/site/p5.png" alt=""></div>
                            <div class="img"><img src="images/site/p6.png" alt=""></div>
                            <div class="img"><img src="images/site/p7.png" alt=""></div>
                            <div class="img"><img src="images/site/p8.png" alt=""></div>
                            <div class="img"><img src="images/site/p9.png" alt=""></div>
                            <div class="img"><img src="images/site/p10.png" alt=""></div>
                            <div class="img"><img src="images/site/p11.png" alt=""></div>
                            <div class="img"><img src="images/site/p12.png" alt=""></div>
                            <div class="img"><img src="images/site/p13.png" alt=""></div>
                            <div class="img"><img src="images/site/p14.png" alt=""></div>
                            <div class="img"><img src="images/site/p15.png" alt=""></div>
                            <div class="img"><img src="images/site/p16.png" alt=""></div>
                            <div class="img"><img src="images/site/p17.png" alt=""></div>
                            <div class="img"><img src="images/site/p18.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="coffer" style="background-image: url(images/site/coffe_bg.jpg)">
                    <div class="title">    
                        <h2>?Coffe</h2>
                    </div>
                </div>
                <div class="contact">
                    <div class="wrapper cf">
                        <div class="write_to_us">
                            <h2>כתבו לנו</h2>
                            <h6> נשמח לעמוד לשירותכם. חייגו <a href="tel:03-6876812">03-6876812</a> -או- מלאו פרטיכם ונציגנו יחזור אליכם בהקדם</h6>
                            <form action="">
                                <input type="text" placeholder="שם מלא *" class="in">
                                <input type="email" placeholder="דוא”ל *" class="in">
                                <input type="tel" placeholder="טלפון *" class="in">
                                <select name="" id="" class="in">
                                    <option value="בחר נושא">בחר נושא</option>
                                    <option value="בחר נושא">בחר נושא</option>
                                    <option value="בחר נושא">בחר נושא</option>
                                    <option value="בחר נושא">בחר נושא</option>
                                </select>
                                <textarea name="" id="" placeholder="הודעה" class="in"></textarea>
                                <input type="submit" value="שליחה" class="submit">
                            </form>
                        </div>
                        <div class="map_address">
                            <div class="address">    
                                <h2>נשמח לעמוד לרשותכם</h2>
                                <ul>
                                    <li><strong>כתובת:</strong> רח׳ טברסקי 9 תל-אביב.</li>
                                    <li><strong>טלפון:</strong> 03-687812</li>
                                    <li><strong>פקס:</strong>  03-687816</li>
                                    <li><strong>דוא”ל:</strong> <a href="mailto:loremoffice@gmail.com" class="tra">loremoffice@gmail.com</a></li>
                                    <li><strong>שעות פתיחה:</strong> א’-ה’ 9:00-18:00</li>
                                </ul>
                                <div class="social">
                                    <a href="javascript:voids(0)" class="tra"><img src="images/site/fa.png" alt=""></a>
                                    <a href="javascript:voids(0)" class="tra"><img src="images/site/youtube.png" alt=""></a>
                                </div>
                            </div>
                            <div class="map_1" id="map"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div  class="scroll_top"><img src="images/site/top_arrow.png" alt=""></div>
            <div class="wrapper cf">
                <ul>
                    <li><strong>כתובת:</strong> רח׳ טברסקי 9 תל-אביב</li>
                    <li><strong>טלפון:</strong> 03-687812</li>
                    <li><strong>פקס:</strong> 03-687816</li>
                    <li><strong>דוא”ל:</strong> <a href="mailto:lorem@gmail.com" class="tra">lorem@gmail.com</a></li>
                </ul>
                <a href="javascript:void(0)" class="logo"><img src="images/site/footer_logo.png" alt=""></a>
            </div>
            <div class="bottom_footer">
                <div class="wrapper cf">
                    <p>© כל הזכויות שמורות ל- <a href="#" class="tra">חברון זלמן</a>  2019</p>
                    <h6>פיתוח אתר שם החברה</h6>
                </div>
            </div>                
        </footer>
        <script src="js/responsiveslides.min.js"></script>
        <script src="js/script.js"></script>
        <script async defer
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDKgq5HBTFzHzA6YsfboGBvOi9SU0H1PcU&callback=initMap&language=iw">
        </script> 
    </body>
</html>
